div[id="article_id_9505"] .container, div[id^="article_id_9505_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9505"], div[id^="article_id_9505_"] {
  }
}
div[id="article_id_9505"], div[id^="article_id_9505_"] {
  page: article_id_9505;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9505:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9505 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9505:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9505:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9505"] div.text.text-content {
  }
  @page article_id_9505 {
  }
/* article container */
div.article[id="article_id_9505"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9505"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;

 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9505"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media screen{
#eb-7bdfc67a-d551-4aa6-86ae-dcbaa2de936d.embedded-block {max-width: 768px;}

}
#eb-4dc79a96-919b-403d-acf3-658f49574b38.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
@media screen{
#eb-6209b4a4-8d40-4df0-8825-ce1bfa5468fd.embedded-block {max-width: 768px;}

}
@media screen{
#eb-75435e4e-ddbe-4989-a3d6-83a408f9a527.embedded-block {max-width: 768px;}

}
#eb-d6ef0eec-58d0-449a-84b4-abd95231baf9.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
